[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.AddHandlerFirstShow

AddHandlerFirstShow - perform the action for adding a handler at the time of first showing

## Declaration

Source position: forms.pp line 615

`public procedure TCustomForm.AddHandlerFirstShow(`
`OnFirstShowHandler: TNotifyEvent;`
`AsFirst: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .